#nav ul {
	margin:				auto; 
	margin-left:		290px;
	padding:			0px;  
	list-style:			none;
}

#nav ul li {
	float:				left; 
	display:			block; 
	position:			relative; 
}

#nav ul li a {
	display:			block; 
	color:				#817464; 
	text-decoration:	none; 
	margin:				0 1px 0 1px; 
	padding:			5px 15px 5px 15px;
	background-color: 	#ebe9e5;
}

#nav a:hover {
	color:				#FFF;
	text-decoration:	none;
}

#nav ul li:hover a, div#nav ul li.over a, div#nav ul li a:hover {
	color:				#817464;
	background:			#d4d1cc
}

#nav ul.sndd li:hover ul, div#nav ul li.over ul {
	display:			block;
}

#nav ul ul {
	position:			absolute; 
	display:			none; 
	width:				175px; 
	top:				15px; 
	left:				-10px;
	z-index:			10;
}

#nav ul ul a {
	display:			block; 
	margin:				0px;
	padding:			5px; 
	width:				165px;
}

#nav ul ul li > a {
	height:				auto;
}

#nav ul li:hover ul a:hover, div#nav ul li.over ul A:hover {
	background-color:	#656565;
}